Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2047884 - Please branch and build python-traitlets in epel9
Summary: Please branch and build python-traitlets in epel9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-traitlets
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orion Poplawski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 2047823
TreeView+ depends on / blocked
 
Reported: 2022-01-28 19:23 UTC by Michel Lind
Modified: 2022-02-10 00:52 UTC (History)
2 users (show)

Fixed In Version: python-traitlets-5.1.1-3.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-02-10 00:52:19 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Michel Lind 2022-01-28 19:23:37 UTC
Please branch and build python-traitlets in epel9.

If you do not wish to maintain python-traitlets in epel9,
or do not think you will be able to do this in a timely manner,
the EPEL Packagers SIG would be happy to be a co-maintainer of the package;
please add the epel-packagers-sig group through
https://src.fedoraproject.org/rpms/python-traitlets/addgroup
and grant it commit access, or collaborator access on epel* branches.

(optionally, to request access for yourself)
I would also be happy to be a co-maintainer (FAS: salimma).

Comment 1 Orion Poplawski 2022-01-29 02:45:55 UTC
I've requested a branch:

https://pagure.io/releng/fedora-scm-requests/issue/41481

Added you to the package, and committed a change to rawhide that should get it building in epel9.  Feel free to merge and build once the branch is added if you get to it before me.  Thanks.

Comment 2 Michel Lind 2022-01-29 15:08:04 UTC
Thanks Orion! The branching happens by hand, so I'll check back on Monday

Comment 3 Fedora Update System 2022-02-01 02:24:43 UTC
FEDORA-EPEL-2022-79957c95ab has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-79957c95ab

Comment 4 Fedora Update System 2022-02-02 01:35:43 UTC
FEDORA-EPEL-2022-79957c95ab has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-79957c95ab

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2022-02-10 00:52:19 UTC
FEDORA-EPEL-2022-79957c95ab has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.